{% extends "asided.html" %}
{% block page_id %}{{ super() }}dashboard{% endblock %}


{% block content %}
    <nav class="profiles">
        {% for profile in user.profiles %}
        <a href="{{ url('account:%s_home' % profile) }}" class="{{ profile }}{% if profile == self.content_class() %} selected{% endif %}">{{ _(profile) }}</a>
        {% endfor %}
    </nav>
{% endblock %}
